Gunakan sistem operasi Mac yang disertakan bersama Mac, atau versi lebih baru yang kompatibel

Jika Anda mencoba menggunakan macOS yang tidak kompatibel, Mac mungkin tidak dapat menyelesaikan proses mulai, atau terhenti secara tiba-tiba.

Jika Anda mencoba untuk memulai Mac dari hard disk, volume jaringan, atau cadangan Time Machine yang berisi versi atau build macOS yang tidak kompatibel, Anda mungkin mengalami satu atau beberapa gejala berikut:

  • Mac tidak menyelesaikan proses mulai, atau menampilkan simbol larangan pada proses mulai.
  • Pesan yang memberitahukan bahwa Anda menggunakan versi sistem operasi Mac yang tidak didukung atau salah ditampilkan.
  • Mac tidak merespons trackpad, mouse, atau keyboard.
  • Aplikasi tiba-tiba tertutup.
  • Mac tidak tidur atau bangun.
  • Tidak terdengar suara apa pun dari Mac.
  • Kipas di Mac mengeluarkan bunyi keras karena berputar secara lebih cepat.
  • Gambar di layar tampak mengecil, muncul bar hitam di sekelilingnya, atau tampak berwarna.
  • Anda tidak dapat menggunakan Bluetooth atau Wi-Fi.

Manakah sistem operasi Mac yang kompatibel?

Versi macOS yang disertakan bersama Mac adalah versi terlama yang kompatibel dengan Mac tersebut. Untuk mengetahui apakah Mac kompatibel dengan macOS versi terbaru, periksa persyaratan sistem:

Jika Mac tidak dapat dimulai dari versi macOS yang kompatibel, Mac Anda mungkin memerlukan build khusus dari versi tersebut. Untuk mendapatkan build yang benar:

  • Gunakan Pemulihan macOS untuk menginstal ulang macOS dari Mac yang terpengaruh.
  • Atau instal macOS versi terbaru. 
Tanggal Dipublikasikan: